Remove prehistoric comment about nscd incompatibility with 2.0 kernels.
[kopensolaris-gnu/glibc.git] / sysdeps / powerpc / powerpc64 / fpu / s_llroundl.S
2006-01-30 jakubUpdated to fedora-glibc-20060130T0922